Subject: Re: bug#4239: 23.1.50; Pause during Emacs startup with recentf-mode

From: Michael Albinus <[email-masked]>
Date: Mon, 24 Aug 2009 13:30:41 +0200

Stephen Berman <[email-masked]> writes:

> To test whether the patch fixes the problem I presumably have to wait
> till I reboot the machine, which may not be till tomorrow.  Does it
> suffice to simply apply the patch and restart Emacs, or do I need to
> redump or rebuild Emacs?

You shall byte-compile dbus.el and tramp-gvfs.el.

> Thanks for the quick response.
>
> Steve Berman
>
> PS: If the patch works, before you commit it you should, in the doc
> string of dbus-ping, change "25.000" to "25,000": `.' and `,' have the
> opposite roles in German and English numerals.

I'll do. Thanks.

Best regards, Michael.